/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* HEADER RULES */
#menu-item-158 .btn-sm {font-size: 12px!important;}
.megamenu-button {font-sizeL: 16px!important;}
#header-hero {font-weight: 700;}
#header-hero .btn, #book-a-demo .btn {padding: 18px!important; text-transform: none; font-size: 18px!important; letter-spacing: 0;}

#carousel-nav-arrows .style-dark .uncode-owl-nav .uncode-owl-nav-in, 
#carousel-nav-arrows .style-light .style-dark .uncode-owl-nav .uncode-owl-nav-in
{color: #179bd7!important;}
/* #header-hero-dark-text-btn:not(span) {color: #000!important;   text-decoration: underline solid #000;
	  text-underline-offset: 5px!important;  text-decoration-thickness: 2px;}
	  #header-hero-dark-text-btn:not(span) {color: #000!important;   text-decoration: underline solid #000;
		text-underline-offset: 5px!important;  text-decoration-thickness: 2px;} */
		
#header-hero-dark-text-btn {color: #fff!important;}
#header-hero-dark-text-btn {color: #000!important;}
.dark-btn {color: #000!important;}
.light-btn {color: #fff!important;}
/* #header-hero-dark-text-btn, .dark-btn {color: #000!important;   text-decoration: underline solid #000; */
#header-hero-dark-text-btn .btn .fa {text-decoration: none!important; text-decoration-thickness: 0!important;border: 2px!important;}
/* #header-hero-dark-text-btn:not(.btn.fa) {text-decoration-thickness: 1px!important;} */

#header-hero-dark-text-btn i, .dark-btn i {display: inline-block!important;}
#header-hero-dark-text-btn:hover {background-color: #fff!important;}
#header-bar .appexchange-rating {margin-left: 30px;padding-right: 36px;}
#header-bar .salesforce-partner {padding-left: 36px;}
#header-hero-light-text-btn {color: #000!important}
#home-pie-chart {max-width:100px;}
.home-custom-work-btn {margin-top: 18px!important;margin-left:-9px !important}
#services-btn {border: 2px solid #000!important;}
.icon-heading-colour-manager-pro .icon-box-heading p {color: #82a4f5!important;}
/* App Suite Styles */
#workflow-panel-text-align p, #workflow-panel-text-align p span, #workflow-panel-text-align .heading-text {text-align: left!important;}
#workflow-panel-text-align .fa, #workflow-panel-text-align .icon-box  {text-align: center!important;}
#workflow-panel-text-align .fa-stack {line-height: 9.7em!important; height: 7.0em!important; width: 7.0em!important; text-align: center!important;}
#workflow-panel-text-align .fa-stack img {height: 60px;}
#table-features .icon-size img {width: 30px!important;margin-top: 25px!important;margin-left: 25px!important;margin-right: 10px!important;}
#table-features .icon-size .eye img {width: 24px!important;}
.icon-expand .icon-box-content {width: 85%!important;}
#eight-ways-accordian p:not(.panel-title) {margin-left: 25px;margin-right: 60px;line-height: 1.5em; }
#eight-ways-accordian .panel-title, #complete-features-accordian .panel-title {margin-left: 9px;padding: 15px!important;}
#complete-features-accordian li{margin-bottom: 20px;color:#333;line-height: 1.3em;}
#comparison-table .app-table-heading {text-indext:35px;padding-left:35px}

#comparison-table .btn .fa {top:.1em!important;}
#comparison-table strong {line-height: 1.0em;}
#comparison-table .text-lead {font-size: 19px!important;margin: 14px 0 28px 0!important;line-height: 1.2em!important;}
.tailored-demo-text span {margin-bottom: 16px!important;}
/* #comparison-table .btn-more-wrap {margin-top: 60px!important;font-size: 20px!important;}
 color: rgb(74, 106, 175)!important;} */
/* Permission Editor */

#comparison-table .btn-cream {background-color: #eeece8!important;border: 0!important;margin-top: 30px!important;font-size: 20px!important;color: #414042!important;text-transform: none;}
.quotation-marks {margin-left: -17px;}

/* #testimonial-quote {padding-left:78px;} */
/* #testimonial-name {padding-left:78px;} */
/* #testimonial-badge {padding-left: 30px;} */
#testimonial-speech-marks {padding-left: 30px;}


#app-accordion .panel {border-bottom: 1px solid white!important;padding: 0 30px 0 30px;}
#app-accordion .read_more_of_txt_closed, #app-accordion .read_more_of_txt_open {display: inline-block; margin-top: 18px!important;}
#app-accordion .read_more_of_center {background-color: #f2f6fe; height: 60px!important;}
#app-accordion .fa-chevron-right2:before, #app-accordion .fa-cross-right2:before {vertical-align: middle; margin-bottom: 2px;}

/* Acordian Span Colours */
.page-id-97 #app-accordion strong {color:#4a6aaf!important;}
.page-id-99 #app-accordion strong {color:#ea2424!important;}
.page-id-101 #app-accordion strong {color:#775ea8!important;}
.page-id-103 #app-accordion strong {color:#ea5d38!important;}
.page-id-105 #app-accordion strong {color:#f8be5e!important;}
.page-id-256 #app-accordion strong {color:#2faf7a!important;}
.page-id-109 #app-accordion strong {color:#9c5199!important;}

#app-suite-expand .read_more_of_center {margin-top: 0!important;padding-bottom: 50px;}
#app-suite-expand .read_more_of_center.state-closed {padding-top: 60px!important;height: 170px!important;}
#app-suite-expand .read_more_of_center.state-open {padding-top: 30px!important;height: 140px!important;}
#app-suite-expand .btn-black {margin-top: 30px!important;font-size: 20px!important;text-transform: none;}
#app-suite-xchnage-demo .btn-huge {text-transform: none!important; font-size: 24px!important; letter-spacing: 0!important;padding-top: 22px!important;padding-bottom: 22px!important;border-width: 3px!important;}
#permission-updates-table .tmb-light.tmb-table-border.tmb.tmb-table .t-inside, #permission-updates-table .tmb-light.tmb-table-border-below.tmb.tmb-table .t-inside {border-color: #999!important;}

/* #pie-chart-app-suite .vc_pie_wrapper {width: 60px!important;}
#pie-chart-app-suite .vc_pie_chart_back, #pie-chart-app-suite .vc_pie_chart_value {width: 70px!important; height: 70px!important;line-height: 70px!important;}
#pie-chart-app-suite canvas {width: 140px!important; height: 140px!important; aspect-ratio: auto 140/140!important;}*/
#pie-chart-app-suite .vc_pie_chart_value {color: #83c1e5!important;}
#pie-chart-app-suite .style-light .style-dark .vc_pie_chart_back, #pie-chart-app-suite .style-dark .vc_pie_chart_back, #pie-chart-app-suite .vc_pie_chart_back {color: rgba(255, 255, 255, 1)!important;}



#app-suite-helps .style-light .nav-tabs.tab-switch li:before {background-color: #c1e0f1!important;opacity: 1.0!important;}
#app-suite-helps .style-light .nav-tabs.tab-switch.switch-init .switcher-cursor {background-color: #414042!important;}
#app-suite-helps .nav-tabs > li.active > a {color: #fff!important;}

/* Footer */
#footer-sign-up .wpcf7-form-control-wrap .wpcf7-email {width: 400px!important;}
#footer-sign-up .wpcf7-form-control-wrap .wpcf7-email::placeholder {color: #333!important;}
.sub-colour-tq {background-color: #4899d1!important;border: 0!important;color: #fff!important; border-radius: 10em!important;}
#footer-sign-up  input.wpcf7-form-control.wpcf7-submit.btn {margin: 1px 0px 0px 0px!important;}
.sub-colour-tq:hover {background-color: #fff!important;border: 0!important;color: #000!important;}
.black-btn-hover:hover {background-color: #fff!important;color: #000!important;}
.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {color: #fff!important;}

.white-paper-list li {
  font-size: 14px!important;
  list-style-type: none!important;
  margin: 0!important;
  padding: 0!important;
  text-align: left!important;
}
.btn-titlecase {text-transform:none!important;letter-spacing: normal!important;}
#cream-color {background-color: #F0EDE9!important;}
#cream-color:hover {background-color: #414042!important;}
#home-setup-icons .icon-box-content p {line-height: 1.2em!important;}
#home-header-title-span strong {color: #179bd7!important;}


#services-accordian .panel-title > a > span:after {color: #179BD7!important; font-size: 0.7em!important;font-weight: 700!important;}
#services-accordian .panel {border-bottom: 1px solid #DED6CE!important;}
#services-accordian .panel-body {padding-top: 20px;}
.services-colour-btns {color: #000!important; border: 1px solid #000!important;}
.services-running-sub-titles {top: -12px!important;}
.services-right-arrow-icon {top: -20px!important;}
.services-colour-btns {pointer-events: none!important;}
.btn-services-form {text-transform: none!important;letter-spacing: 0!important;font-size: 16px!important;display: block!important;margin: 0 auto 0!important;border-radius: 10em!important;}
#services-web-form p, #contact-web-form p, #contact-web-form.wpcf7-form-control-wrap {font-size: 13px!important;text-align: left!important;}
#services-web-form .wpcf7-text, #whitepaper-web-form .wpcf7-text, #contact-web-form .wpcf7-text,  #contact-web-form textarea, #services-web-form textarea, #services-web-form .wpcf7-select, #whitepaper-web-form .wpcf7-select, #contact-web-form .wpcf7-select, #contact-web-form .wpcf7-form-control-wrap textarea  {border-radius: 14px !important; border: none !important; padding: 14px 18px !important;}
#services-web-form p + .wpcf7-inline-wrapper, #services-web-form .wpcf7-inline-wrapper + .wpcf7-inline-wrapper {margin-top: 2px!important;}
#services-web-form .service-wrapper {border-radius: 14px !important; border: none !important; padding: 6px 18px !important;background: #97CCE9; margin-top: 25px;}
#services-web-form .service-wrapper p { margin: 2px 0px 0px 0px!important;}
#services-web-form .wpcf7-not-valid-tip, #contact-web-form .wpcf7 form.failed .wpcf7-response-output, #contact-web-form .wpcf7 form.aborted .wpcf7-response-output, #contact-web-form .failed, #contact-web-form > .wpcf7 form.failed .wpcf7-response-output {color: red!important;}

#white-btn-whitepaper {color: #000!important;border: 1px solid #000!important;}
#white-btn-whitepaper:hover {color: #fff!important;background-color: #414042!important;border: 1px solid #414042!important;}
.gdpr-agreement {background-color: #179bd7 !important;}
.gdpr-preferences {background-color: #414042 !important;}
/* Responsive */
/*--------- MULTI DEVICE RULES --------- */
 @media only screen and (max-width: 480px) and (orientation: portrait) {
#button-description {display: block; height: 78px; margin-top: -78px; }

 }
@media only screen 
and (min-width: 743px) 
and (max-width: 1024px) 
and (orientation: portrait) 
and (hover: none) 
and (pointer: coarse) {
  #compare-icon-pic .icon-media {width: 50%!important;padding-top: 30px!important;padding-bottom: 30px!important;}
  #testimonial-container {height: 400px!important;}
  #client-logos {padding-top: 28px!important;}
  #app-suite .app-suite-pane {width: 75%!important;margin: 0 auto 0!important;}
  #app-suite .app-suite-pane p {width: 80%!important;}
  #comparison-table .uncoltable {width: 85%!important; margin: 0 auto 0;}
  #comparison-table .icon-box {margin-left: 48px;}
  /* #comparison-table .align_left_tablet {width: ;} */
}
@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1024px) 
  and (orientation: landscape) 
  and (hover: none) 
  and (pointer: coarse) {
  .ipad-landscape { color: blue; }
}
@media(max-width:959px){
#workflow-panel-text-align p, #workflow-panel-text-align p span, #workflow-panel-text-align .heading-text {text-align: center!important;}
#footer-sign-up .wpcf7-form-control-wrap .wpcf7-email {width: 180px!important;}
#footer-sign-up .text-right, #footer-sign-up .text-left {text-align: center!important;}
.quotation-marks {margin-left: -11px;}
#compare-icon-pic .icon-media {width: 60%!important;}
#eight-ways-accordian .panel-title, #complete-features-accordian .panel-title {margin-left: 9px;padding: 5px!important;}
#comparison-table .overflow-mask {max-height: 737px!important;}
#app-suite-expand .overflow-mask {max-height: 695px!important;}
#header-bar .row-inner {height: 85px!important;}
#header-bar .appexchange-rating {padding-left: 15px;padding-right: 6px!important;max-width: 130px!important;}
#header-bar .salesforce-partner {padding-left: 22px;max-width: 140px!important;padding-right: 10px!important;}
#app-suite-xchnage-demo .btn-huge {font-size: 19px!important;}
#comparison-table .app-table-heading {text-indext:0px!important;padding-left:20px!important;}
#comparison-table .icon-expand .icon-box-content {width: 83% !important;}
#app-suite-xchnage-demo .btn-huge {min-width: 300px!important;}
#header-bar .appexchange-rating {margin-left: 60px!important;}
#app-accordion .panel {padding: 0px 15px!important;}
#eight-ways-accordian p:not(.panel-title) {margin-left: 15px!important; margin-right: 15px!important;}
}